<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mini.capi.biz.mapper.IndexKpiDetailMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.mini.capi.biz.domain.IndexKpiDetail">
        <id column="detail_id" property="detailId" />
        <result column="create_time" property="createTime" />
        <result column="kpi_code" property="kpiCode" />
        <result column="sort_id" property="sortId" />
        <result column="ym" property="ym" />
        <result column="kpi_val01" property="kpiVal01" />
        <result column="kpi_val02" property="kpiVal02" />
        <result column="kpi_val03" property="kpiVal03" />
        <result column="kpi_val04" property="kpiVal04" />
        <result column="kpi_val05" property="kpiVal05" />
        <result column="kpi_val06" property="kpiVal06" />
        <result column="kpi_val07" property="kpiVal07" />
        <result column="kpi_val08" property="kpiVal08" />
        <result column="kpi_val09" property="kpiVal09" />
        <result column="kpi_val10" property="kpiVal10" />
        <result column="f_tenant_id" property="fTenantId" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        create_time, detail_id, kpi_code, sort_id, ym, kpi_val01, kpi_val02, kpi_val03, kpi_val04, kpi_val05, kpi_val06, kpi_val07, kpi_val08, kpi_val09, kpi_val10, f_tenant_id
    </sql>

</mapper>
